body{
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.splashlogo{
    width: 12rem;
}

a {
    color: #318272 !important;
    text-decoration: none;
}
.form-container{
    min-height: 100vh;
}


.form-container {
    height: auto;
    width: 100vw;
    overflow: hidden;
}

.row {
    margin: 0;
}

.col-12, .col-md-6 {
    padding: 0;
}

.backimg {
    width: 100%;
    height: 100vh !important;
    display: block;
    position: relative;
    background-color: #143d34;
    border-radius: 0;
}

.backimg img {
    border-radius: 0;
}

.backimg::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #0000003a;
    position: absolute;
    display: block;
    top: 0;
    border-radius: 0;

}

.profile {
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.backimg {
    width: 100%;
    height: 100vh;
    display: block;
    position: relative;
    background-color: #143d34;
    border-radius:0;

}

.plan {
    position: absolute;
    bottom: auto;
    top: -4rem;
    z-index: 9999;
    margin: 0 auto;
    text-align: center;
    margin: 10px auto;
    background: #27695c;
    left: auto;
    right: auto;
    width: 350px;
    padding: 0.8rem 1rem;
    border-radius: 20px;
}

.card-plans{
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 2rem;
    background: #323232;
    left: auto;
    right: auto;
    width: 350px;
    padding: 1.6rem 1rem;
    border-radius: 20px;
}

.card-plans.active{
    background: #27695c;
}

.card-days {
    margin-bottom: 1rem;
    height: auto;
    width: 350px;
    border-radius: 20px;
    position: relative;
    border: 2px solid #27695C;
}

.card-days img {
    height: 100%;
    width: 100%;
    border-radius: 20px;

}

h2.title {
    position: absolute;
    z-index: 999;
    bottom: 0;
    color: #fff;
    margin-left: 1rem;
    margin-bottom: 20px;
    
}

.card-plans h2 {
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;
}

.card-plans span {
    font-size: 22px;
    padding-left: 1rem;
    margin-left: 0.5rem;
    border-left: 2px solid #ffffff;
    color: #ffffff;
}


.plan h2 {
    font-size: 20px;
    color: #ffffff;
}

.plan span {
    font-size: 18px;
    padding-left: 1rem;
    margin-left: 0.5rem;
    border-left: 2px solid #ffffff;
    color: #ffffff;
}

.backimg .icon {
    margin-top: 3rem;
    font-size: 2.8rem;
    background-color: #00000056;
    border-radius: 5rem;
    padding: 1rem 2rem;
    z-index: 999;
    color: #ffffff;
}
.backimg .name {
    margin-top: 0.8rem;
    font-size: 22px;
    z-index: 999;
    color: #ffffff;
}

.backimg .Planhead {
    margin-top: 0.8rem;
    font-size: 22px;
    z-index: 999;
    color: #ffffff;
    border-radius: 1.5rem;
    padding: 1.8rem 2.5rem;
}
.backimg .Planhead h2 {
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
}
.backimg .Planhead p {
    font-size: 18px;
    color: #9e9e9e;
    margin: 0;
}

.backimg .Planhead.my {
    margin-top: 0.5rem;
    font-size: 20px;
    border: 2px solid #27695C;
}
.backimg .Planhead h2 {
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
}
.backimg .Planhead p {
    font-size: 18px;
    color: #9e9e9e;
    margin: 0;
}

a.goday {
    background: #2f2f2f99;
    color: #fff;
    padding: 10px;
    border-radius: 15px;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    left: auto;
    text-align: center;
    margin: 10px;
}


.navpage.pro {
    top: 0;
    right: -100%;
    left: auto;
}


a.goday i {
    color: #fff;
}
@media (max-width: 770px) {

    .navpage.pro{
        top: 0;
        right: 0;
        left: auto;

    }
    .card-days {
    margin-bottom: 1rem;
    height: 180px;
    width: 330px;
    border-radius: 20px;
    position: relative;
    border: 2px solid #27695C;
    }

    .card-days img {
        height: 100%;
        width: 100%;
        border-radius: 20px;

    }
    .backimg .Planhead.my {
        font-size: 16px;
        border: 2px solid #27695C;
        padding: 1rem 3rem;
        margin-top: 3rem;
    }

    .backimg .Planhead.my h2 {
        font-size: 18px;
        font-weight: bold;
        color: #ffffff;
        margin-bottom: 0;
    }
    .backimg .Planhead.my p {
        font-size: 16px;
        color: #9e9e9e;
        margin: 0;
    }

    .backimg::after, .backimg, .backimg img {
        border-radius: 0px 0 20px 20px;
    }
    .backimg img {
    height: 50vh;
    width: 100%;
    }

        .backimg{
        height: 50vh !important;

    }


    .h-sm-25{
        height: 25% !important;

    }
    .h-sm-30{
        height: 30% !important;

    }
    .h-sm-35{
        height: 35% !important;

    }
    .h-sm-40{
        height: 40% !important;

    }
    .h-sm-50{
        height: 50% !important;

    }
    .h-sm-55{
        height: 55% !important;

    }
    .h-sm-60{
        height: 60% !important;

    }
    .h-60{
        height: 60% !important;

    }
    .h-sm-65{
        height: 65% !important;

    }
    .h-65{
        height: 65% !important;

    }

    
}




.form-label{
    color: #27695C;
    margin-left: 1rem;
    font-weight: bold;
    font-size: 16px;
    margin-top: 8px;

}

.btn-primary, .btn-primary:focus, .btn-primary:active{
    background-color: #27695C !important;
    border: 0;
    font-weight: bold;
    padding: 0.8rem !important;
    font-size: 20px;
}

.form-control{
    background-color: transparent !important;
    padding: 0.7rem;
    color: #27695C;
    border-color:#393939;
    font-weight: bold;
    border-radius: 17px !important;
}

.form-control:focus{
    color: #27695C;
    box-shadow: 0 0 0 .1rem #27695C;
    border-color:#393939;

}


@media (max-width: 375px) {
    .form-control{
        padding: 0.5rem 0.8rem ;
        align-items: center;
        align-content: center;
    }
    .form-label{
        margin-bottom: 6px;
        margin-top: 0px;
        font-size: 13px;
    }
    .backimg.pro > .fff {
        height: 20% !important;
    }


    .btn-primary{
        padding: 0.6rem !important;
    }

}

.navpage{
    position: absolute;
    top: 0;
    left: 0;
    margin: 2rem;
    z-index: 9999;

}



.navpage a{
    margin-left: 0px;
    color: #ffffff !important;
    position: relative;
    margin-bottom: 5px;
    padding: 0 3px;
    min-width: 60px;
    text-align: center;
    display: inline-block;
}


.navpage a i{
    padding: 0.8rem;
    border-radius: 2rem;
    background-color: #00000097;
}

.navpage .active::after {
    content: "";
    background-color: #3eebc9;
    position: absolute;
    width: 100%;
    height: 4px;
    border-radius: 2rem;
    left: 0;
    bottom: 0;
    margin-bottom: -10px;
}